server
    {
        listen 8080;
        server_name 127.0.0.1;
        index index.html index.htm index.php default.html default.htm default.php;
        root /workspace/wwwroot/zhct_lds/project/public;

        add_header X-Content-Type-Options: nosniff;
        add_header X-XSS-Protection "1; mode=block";
        add_header Content-Security-Policy "manifest-src 'self'";

        location ^~ /aizhct/ {
            rewrite ^/aizhct/(.*)$ /$1 break;
            proxy_pass http://127.0.0.1:8081;

            proxy_set_header Host $host;
            proxy_set_header X-Real-IP $remote_addr;
            proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
            proxy_set_header X-Forwarded-Proto $scheme;
        }

        include rewrite/thinkphp.conf;
        include enable-php.conf;

        location ~ .*\.(gif|jpg|jpeg|png|bmp|swf)$
        {
            expires      30d;
        }

        location ~ .*\.(js|css)?$
        {
            expires      12h;
        }

        location ~ /.well-known {
            allow all;
        }

        location ~ /\.
        {
            deny all;
        }

        access_log  /workspace/wwwlogs/zhctlds.yyangpt.cn.log main;
        error_log /workspace/wwwlogs/zhctlds.yyangpt.cn.error.log debug;
    }